* { margin:0; padding:0;}
body { background:#262626; font-family:Georgia; font-size:100%; line-height:1.125em; color:#393939;}


.clear { clear:both;}

.fleft { float:left;}
.fright { float:right;}

.alignright { text-align:right;}
.aligncenter { text-align:center;}

p { margin:0; padding:0;}

.tall_top { background:#fff; background:url(images/tall_top.gif) left top repeat-x #fff;}
.tall_bottom { background:url(images/tall_bottom.gif) left bottom repeat-x;}


/*==================forms====================*/
input, select { vertical-align:middle; font-weight:normal;}
img {border:0; vertical-align:top; text-align:left;}

.form { height:32px;}
.form input {width:162px; height:21px; background:none; border:1px solid #23282e; font-size:1em; font-family:georgia; color:#23282e;}
textarea { width:333px; height:67px; background:none; overflow:auto; border:1px solid #23282e;  font-size:1em; font-family:georgia; color:#23282e;}


/*==================list====================*/
ul { list-style:none;}
ul li { }
ul li a { }
ul li a:hover { }

.main_menu li { float:left; background:url(images/main_menu_divivder.gif) right 0 no-repeat; padding:0 0 4px 0;}
.main_menu li a { color:#a4a3a3; text-decoration:none; font-weight:bold; margin:0 14px 0 12px;}
.main_menu li a:hover { text-decoration:none; color:#363434;}
.main_menu li a.current { color:#363434;}

.list1 li { background:url(images/list1_marker1.gif) left 3px no-repeat; padding-left:30px; line-height:1.917em;}
.list1 li.marker2 { background:url(images/list1_marker2.gif) left 3px no-repeat;}
.list1 li.marker3 { background:url(images/list1_marker3.gif) left 3px no-repeat;}
.list1 li.marker4 { background:url(images/list1_marker4.gif) left 3px no-repeat;}
.list1 li a { color:#23282e;}

.list2 li { line-height:1.917em;}
.list2 li a { color:#23282e;}


/*==================other====================*/
.img_indent { margin:0 20px 0 0; float:left;}


/*==================txt, links, lines, titles====================*/
a {color:#d00000; text-decoration:none;}
a:hover{ text-decoration:underline;}

h1 { background:url(images/logo.jpg) no-repeat left top; text-indent:-10000px; height:41px;}
h2 { font-size:1.25em; background:url(images/marker.gif) no-repeat 0 0px; padding-left:26px; margin-bottom:42px;}
h2.h2_1 {background:url(images/marker1.gif) no-repeat 0 0px;}
h2.h2_2 {background:url(images/marker2.gif) no-repeat 0 2px;}
h3 { font-size:1em; color:#d00000; margin-bottom:6px;}
h4 { font-size:0.92em; color:#d00000; margin-bottom:6px;}
h5 { font-size:1em; color:#d00000; margin-bottom:10px; font-weight:normal;}
h6 {}

.txt1 { font-size:1.16em; font-style:italic; color:#61615c; line-height:1.38em;}
.txt2 { }

.link1 {}
.link1:hover {}

.line_hor { background:url(images/line2.gif) left bottom repeat-x; padding-bottom:28px; margin-bottom:12px;}

.title { margin-bottom:16px;}


/*==================blocks====================*/
.block { background:url(images/block_bgd.gif) left top repeat-x #ece9cf; width:273px;}
.block .r { background:url(images/line1.gif) right top repeat-y;}
.block .b { background:url(images/line1.gif) left bottom repeat-x;}
.block .l { background:url(images/line1.gif) left top repeat-y;}
.block .t { background:url(images/line1.gif) left top repeat-x;}
.block .l_t { background:url(images/l_t.gif) no-repeat left top;}
.block .r_t { background:url(images/r_t.gif) no-repeat right top;}
.block .r_b { background:url(images/r_b.gif) no-repeat right bottom;}
.block .l_b { background:url(images/l_b.gif) no-repeat left bottom;}
.block .ind { padding:19px 32px 37px 30px;}

.block1 { background:url(images/block1_bgd.gif) left top repeat-x #fff; width:398px;}
.block1 .r { background:url(images/line1.gif) right top repeat-y;}
.block1 .b { background:url(images/line1.gif) left bottom repeat-x;}
.block1 .l { background:url(images/line1.gif) left top repeat-y;}
.block1 .t { background:url(images/line1.gif) left top repeat-x;}
.block1 .l_t { background:url(images/l_t_1.gif) no-repeat left top;}
.block1 .r_t { background:url(images/r_t_1.gif) no-repeat right top;}
.block1 .r_b { background:url(images/r_b_1.gif) no-repeat right bottom;}
.block1 .l_b { background:url(images/l_b_1.gif) no-repeat left bottom;}
.block1 .ind { padding:19px 32px 19px 26px;}



/*header*/
#header .row_1 { height:81px;}
#header .row_1 .col_1 { width:355px;}
#header .row_1 .col_1 .indent { padding:19px 0 0 45px;}
#header .row_1 .col_2 { width:383px; padding-top:33px;}
#header .row_1 .indent {}
#header .row_2 { height:369px; background:url(images/header_bgd.jpg) no-repeat 64px top;}

/*content*/
#content { padding:0 0 42px 0;}

/*footer*/
#footer { color:#b3b3b3;}
#footer img { margin-top:4px;}
#footer .indent { padding:21px 43px 0 43px;}
#footer a { color:#b3b3b3; text-decoration:underline;}
#footer a:hover { text-decoration:none;}



/*================== index.html ==================*/
#page1 #content .col_1 .indent { padding:44px 0 0 42px;}
#page1 #content .col_2 .indent { padding:36px 30px 49px 29px;}
#page1 #content .col_2 h2 { margin-bottom:38px;}
#page1 #content .col_2 ul { margin-left:3px;}

/*================== index-1.html ==================*/
#page2 #content { padding-bottom:35px;}
#page2 #content .col_1 .indent { padding:44px 0 0 42px;}
#page2 #content .col_1 .indent1 { padding:24px 0 0 26px;}
#page2 #content .col_1 .block1 .ind { padding-bottom:26px;}
#page2 #content .col_1 h2 { margin-bottom:38px;}
#page2 #content .col_1 .indent1 h2 { margin-bottom:14px;}
#page2 #content .col_1 .img_indent { margin:0 16px 0 5px;}
#page2 #content .col_1 p { margin:0 0 17px 5px;}
#page2 #content .col_1 .container { width:352px; margin-left:5px;}
#page2 #content .col_1 .column1 { width:191px;}
#page2 #content .col_1 .column2 { width:161px;}
#page2 #content .col_2 .indent { padding:44px 0 0 0;}
#page2 #content .col_2 h2 { margin-bottom:38px;}
#page2 #content .col_2 .img_indent { margin:0 16px 27px 1px;}

/*================== index-2.html ==================*/
#page3 #content .col_1 .indent { padding:44px 0 0 42px;}
#page3 #content .col_1 h2 { margin-bottom:34px;}
#page3 #content .col_1 ul { margin-bottom:14px;}
#page3 #content .col_1 p { margin-bottom:12px;}
#page3 #content .col_2 .indent { padding:44px 0 0 0;}
#page3 #content .col_2 h2 { margin-bottom:34px;}
#page3 #content .col_2 p { margin-bottom:17px;}
#page3 #content .col_2 .block1 .ind { padding:19px 20px 15px 26px;}
#page3 #content .col_2 .img_indent { margin:2px 16px 25px 3px;}

/*================== index-3.html ==================*/
#page4 #content .col_1 .indent { padding:44px 0 0 42px;}
#page4 #content .col_1 .block1 .ind { padding:19px 20px 37px 26px;}
#page4 #content .col_1 .container { width:342px;}
#page4 #content .col_1 .column1 { width:180px;}
#page4 #content .col_1 .column2 { width:162px;}
#page4 #content .col_1 h2 { margin-bottom:34px;}
#page4 #content .col_1 h3 { margin-bottom:0px;}
#page4 #content .col_1 .img_indent { margin:0 15px 22px 5px;}
#page4 #content .col_1 p { margin:0 0 21px 5px;}
#page4 #content .col_2 .block .ind { padding-bottom:16px;}
#page4 #content .col_2 .indent { padding:44px 0 0 0;}
#page4 #content .col_2 h2 { margin-bottom:38px;}
#page4 #content .col_2 h3 { margin-bottom:10px;}
#page4 #content .col_2 img { margin-bottom:21px;}
#page4 #content .col_2 p { margin-bottom:6px;}

/*================== index-4.html ==================*/
#page5 #content .col_1 .indent { padding:44px 0 0 42px;}
#page5 #content .col_1 .block .ind { padding-bottom:34px;}
#page5 #content .col_1 h2 { margin-bottom:38px;}
#page5 #content .col_1 ul { margin-bottom:14px;}
#page5 #content .col_1 p {margin:23px 0 18px 0;}
#page5 #content .col_2 .indent { padding:44px 0 0 0;}
#page5 #content .col_2 h2 { margin-bottom:34px;}
#page5 #content .col_2 p { margin-bottom:19px;}
#page5 #content .col_2 .block1 .ind { padding:19px 20px 36px 26px;}
#page5 #content .col_2 .container { width:336px;}
#page5 #content .col_2 .column1 { width:172px;}
#page5 #content .col_2 .column2 { width:164px;}

/*================== index-5.html ==================*/
#page6 #content { padding:44px 0 42px 42px;}
#page6 #content .block1 { width:691px;}
#page6 #content .block1 .ind { padding:19px 32px 42px 26px;}
#page6 #content h2 { margin-bottom:34px;}
#page6 #content .indent1 { padding-left:5px;}
#page6 #content p { margin-bottom:18px;}
#page6 #content .p1 { margin-bottom:28px;}



/*==========================================*/
